body .tile-small,
body .tile-large,
body .tile,
body .tile-wide,
.tile-square {
    float: right;
}


body .app-bar a {
    text-decoration: none;
}


@media screen and (max-width: 800px) {
    body .tile {
        width: 109px;
        height: 109px;
    }
}

@media screen and (max-width: 800px) {
    body .tile.small-tile {
        width: 50px;
        height: 50px;
    }
}

@media screen and (max-width: 800px) {
    body .tile.wide-tile {
        width: 228px;
        height: 1px;
    }
}

@media screen and (max-width: 800px) {
    body .tile.wide-tile-v {
        width: 109px;
        height: 228px;
    }
}

@media screen and (max-width: 800px) {
    body .tile.large-tile {
        width: 228px;
        height: 228px;
    }
}

@media screen and (max-width: 800px) {
    body .tile.big-tile {
        width: 376px;
        height: 376px;
    }
}

@media screen and (max-width: 800px) {
    body .tile.super-tile {
        width: 504px;
        height: 504px;
    }
}

@media screen and (max-width: 800px) {
    body .tile-square {
        width: 109px;
        height: 109px;
    }
}

@media screen and (max-width: 800px) {
    body .tile-small {
        width: 50px;
        height: 50px;
    }
}

@media screen and (max-width: 800px) {
    body .tile-wide {
        width: 228px;
        height: 109px;
    }
}

@media screen and (max-width: 800px) {
    body .tile-large {
        width: 228px;
        height: 228px;
    }
}

@media screen and (max-width: 800px) {
    body .tile-big {
        width: 376px;
        height: 376px;
    }
}

@media screen and (max-width: 800px) {
    body .tile-super {
        width: 504px;
        height: 504px;
    }
}

body .tile .tile-label {
    padding: 5px;
}

body .switch .check:before {
    -webkit-transform: translateX(-22px);
    transform: translateX(-22px);
    margin-right: -7px;
}

body .switch input:checked ~ .check:before {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
}


#small-menu .tile-content.iconic .icon-tile {
    position: absolute;
    width: 64px;
    height: 64px;
    font-size: 64px;
    top: 50%;
    margin-top: -40px;
    left: 50%;
    margin-left: -32px;
    text-align: center;
    color: white;
}


#small-menu .tile-small .tile-content.iconic .icon-tile {
    width: 32px;
    height: 32px;
    font-size: 32px;
    margin-left: -16px;
    margin-top: -16px;
}

.liteGrid ul li, .liteGrid ol li {
    line-height: normal;
}

body .popover:before {
    left: auto;
    right: -0.3125rem;
}

body .popover.right > .arrow {
    margin-top: -11px;
}

body .popover > .arrow:after {
    border-width: 0px;
}

body .popover.right {
    margin-right: 35px;
}

body input[type="button"], body input[type="reset"], body input[type="submit"] {
    height: 31px;
    margin: 0;
}
